## gdb-msp430 7.2~mspgcc-7.2-20110612

=== debian/changelog ===
gdb-msp430 (7.2~mspgcc-7.2-20110612-1ubuntu3) quantal; urgency=low

  * Fixup patches for newer gdb source

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 15 Jul 2012 02:56:50 +0000

gdb-msp430 (7.2~mspgcc-7.2-20110612-1ubuntu2) quantal; urgency=low

  * Switch build-dep from libunwind7-dev to libunwind8-dev.

 -- Ben Collins <bcollins@ubuntu.com>  Sat, 14 Jul 2012 15:46:23 -0400

gdb-msp430 (7.2~mspgcc-7.2-20110612-1ubuntu1) oneiric; urgency=low

  * Remove the Linaro gdb verson extension, confusing the mspgcc build.
    LP: #831135.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Sep 2011 10:50:00 +0200

gdb-msp430 (7.2~mspgcc-7.2-20110612-1) unstable; urgency=low

  * New upstream release
    + First official mspgcc tarball

 -- Luca Bruno <lucab@debian.org>  Mon, 13 Jun 2011 14:54:56 +0200

gdb-msp430 (7.2~msp20110421-1) unstable; urgency=low

  * Upload to Debian Unstable

 -- Luca Bruno <lucab@debian.org>  Tue, 31 May 2011 12:08:57 +0200

gdb-msp430 (7.2~msp20110421-0exp1) experimental; urgency=low

  * Initial upload to Debian (Closes: #510101))

 -- Luca Bruno <lucab@debian.org>  Fri, 22 Apr 2011 18:46:11 +0200
