=== debian/control ===
Source: gdb-msp430
Section: debug
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luca Bruno <lucab@debian.org>
Standards-Version: 3.9.2
Build-Depends: 	autoconf (>= 2.13), bison, flex, gettext, texinfo,
		binutils (>= 2.9.5.0.12), gcc (>= 2.95.2), 
		debhelper (>= 5), tar (>= 1.13.18), bzip2, 
		findutils(>=4.2.31), gdb-source (>=7.2),
		libncursesw5-dev, libreadline-dev, libunwind8-dev,
		libexpat1-dev, zlib1g-dev, binutils-msp430 (>= 2.21~)
Built-Using: gdb (= 7.2-1)

Package: gdb-msp430
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, binutils-msp430 (>= 2.21~) 
Description: The GNU debugger for MSP430
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred. Currently, it works for C, C++, Fortran
 Modula 2 and Java programs. A must-have for any serious
 programmer.
 This package is primarily for MSP430 developers and cross-compilers and
 is not needed by normal users or developers.
 .
 This package has been compiled to target the TI's MSP430 architecture.
