=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=gdb-msp430
TARGET=msp430

CONFARGS = \
           --prefix=/usr \
           --host=$(DEB_HOST_GNU_TYPE) \
           --build=$(DEB_BUILD_GNU_TYPE) \
           --target=$(TARGET)\
           --mandir='\$${prefix}/share/man' \
           --infodir='\$${prefix}/share/info' \
           --disable-texinfo

BUILD_TREE = $(shell find . -maxdepth 1 -mindepth 1 -type d -name 'gdb*')
DEB_GDB = /usr/src

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

unpack: unpack-stamp
unpack-stamp:
	tar xjf $(DEB_GDB)/gdb*.tar.bz2
	# hide the Linaro version number, see LP: #831135
	sed -i 's/-[0-9.]*$$//' gdb/gdb/version.in
	touch unpack-stamp

patch-stamp: unpack-stamp
	cd $(BUILD_TREE) && \
	for upstreamp in `grep -v '^#' $(CURDIR)/debian/patchlist`; \
		do echo; echo Applying patch $$upstreamp; \
		patch -p1 < $(CURDIR)/debian/$$upstreamp; done
	touch patch-stamp

configure: configure-stamp
configure-stamp: patch-stamp
	dh_testdir
	cd $(BUILD_TREE) && ./configure $(CONFARGS)
	$(MAKE) $(MAKEFLAGS) -C $(BUILD_TREE)
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE) $(MAKEFLAGS) -C $(BUILD_TREE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp unpack-stamp patch-stamp
	rm -rf $(BUILD_TREE) 
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cd $(BUILD_TREE) && \
	$(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr

	# Remove conflicting and empty files
	rm -rf debian/$(PACKAGE)/usr/share/gdb/syscalls
	rm -rf debian/$(PACKAGE)/usr/share/locale
	rm -rf debian/$(PACKAGE)/usr/share/info
	rm -rf debian/$(PACKAGE)/usr/lib/*iberty*

binary-indep: install

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs -n
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
