## gdb-msp430 7.2a~mspgcc-20111205

=== debian/changelog ===
gdb-msp430 (7.2a~mspgcc-20111205-3ubuntu1) vivid; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 02 Jan 2015 01:28:11 -0500

gdb-msp430 (7.2a~mspgcc-20111205-3) unstable; urgency=medium

  * Fix FTBFS with gcc-4.9, patching bfd_xxx_set macros
    (Closes: #746851)

 -- Luca Bruno <lucab@debian.org>  Sun, 24 Aug 2014 15:54:06 +0200

gdb-msp430 (7.2a~mspgcc-20111205-2) unstable; urgency=medium

  * Update dependency to use libunwind8 (Closes: #707249)
  * Use an embedded copy of gdb 7.2a source (Closes: #696399)
  * FIx built failure with gcc-4.8 (Closes: #701283)
  * Move to section devel (Closes: 645458)

 -- Luca Bruno <lucab@debian.org>  Thu, 16 May 2013 16:37:15 +0200

gdb-msp430 (7.2a~mspgcc-20111205-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sun, 20 May 2012 09:31:55 +0200
