=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gdb-msp430
-Section: debug
+Section: devel
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Luca Bruno <lucab@debian.org>
@@ -7,10 +7,9 @@
 Build-Depends: 	autoconf (>= 2.13), bison, flex, gettext, texinfo,
 		binutils (>= 2.9.5.0.12), gcc (>= 2.95.2), 
 		debhelper (>= 5), tar (>= 1.13.18), bzip2, 
-		findutils(>=4.2.31), gdb-source (>=7.2),
+		findutils(>=4.2.31),
 		libncursesw5-dev, libreadline-dev, libunwind8-dev,
-		libexpat1-dev, zlib1g-dev, binutils-msp430 (>= 2.21~)
-Built-Using: gdb (= 7.2-1)
+		libexpat1-dev, zlib1g-dev, binutils-msp430 (>= 2.21~), autotools-dev
 
 Package: gdb-msp430
 Architecture: any
