=== debian/rules ===
--- 
+++ 
@@ -13,16 +13,14 @@
            --disable-texinfo
 
 BUILD_TREE = $(shell find . -maxdepth 1 -mindepth 1 -type d -name 'gdb*')
-DEB_GDB = /usr/src
+DEB_GDB = .
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 unpack: unpack-stamp
 unpack-stamp:
-	tar xjf $(DEB_GDB)/gdb*.tar.bz2
-	# hide the Linaro version number, see LP: #831135
-	sed -i 's/-[0-9.]*$$//' gdb/gdb/version.in
+	tar xaf $(DEB_GDB)/gdb*.tar.*
 	touch unpack-stamp
 
 patch-stamp: unpack-stamp
@@ -35,6 +33,7 @@
 configure: configure-stamp
 configure-stamp: patch-stamp
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	cd $(BUILD_TREE) && ./configure $(CONFARGS)
 	$(MAKE) $(MAKEFLAGS) -C $(BUILD_TREE)
 	touch configure-stamp
@@ -50,6 +49,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp unpack-stamp patch-stamp
 	rm -rf $(BUILD_TREE) 
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build
@@ -74,7 +74,7 @@
 	dh_testroot
 	dh_installdocs -n
 	dh_installman
-	dh_installchangelogs
+	dh_installchangelogs RELEASES.TXT
 	dh_link
 	dh_strip
 	dh_compress
